## EmpathyThemeIrc

EmpathyThemeIrc

## Synopsis

                        EmpathyThemeIrc;
    #define             EMPATHY_THEME_IRC_TAG_NICK_SELF
    #define             EMPATHY_THEME_IRC_TAG_NICK_OTHER
    #define             EMPATHY_THEME_IRC_TAG_NICK_HIGHLIGHT
    EmpathyThemeIrc *   empathy_theme_irc_new               (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkTextView
                                     +----EmpathyChatTextView
                                           +----EmpathyThemeIrc

## Implemented Interfaces

EmpathyThemeIrc implements GtkBuildable, AtkImplementorIface and EmpathyChatView.

## Description

## Details

### EmpathyThemeIrc

    typedef struct _EmpathyThemeIrc EmpathyThemeIrc;

### EMPATHY_THEME_IRC_TAG_NICK_SELF

    #define EMPATHY_THEME_IRC_TAG_NICK_SELF "irc-nick-self"

### EMPATHY_THEME_IRC_TAG_NICK_OTHER

    #define EMPATHY_THEME_IRC_TAG_NICK_OTHER "irc-nick-other"

### EMPATHY_THEME_IRC_TAG_NICK_HIGHLIGHT

    #define EMPATHY_THEME_IRC_TAG_NICK_HIGHLIGHT "irc-nick-highlight"

### empathy_theme_irc_new ()

    EmpathyThemeIrc *   empathy_theme_irc_new               (void);

Returns : |